
PENGADIAN EMAS - Bug #19825

[iOS & Android][SIT][Cetak Emas] Incorrect copywriting for customer statement attachment file on

order cetak berhasil

20 February 2024 03:39 PM - Aziz Husein

Status: Closed Start date: 20 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Incorrect copywriting for customer statement attachment file on order cetak berhasil. Attached the file and screenshot.

User: uatemas119

Step

Login

Navigate to Emas Dashboard

Create ambil fisik transaction

Update the status via listening api

Expected:

Correct copywriting for customer statement attachment file on order cetak berhasil

History

#1 - 20 February 2024 04:15 PM - Wei Sheng Teo

- File nasabah new.pdf added

- Assignee changed from Wei Sheng Teo to Aziz Husein

- % Done changed from 0 to 100

- Estimated time set to 1.00

#2 - 27 February 2024 03:01 PM - Aziz Husein

- Status changed from New to Closed

Files

nasabah.pdf 1.63 KB 20 February 2024 Aziz Husein

WhatsApp Image 2024-02-20 at 14.21.24_f6a92f86.jpg 153 KB 20 February 2024 Aziz Husein

nasabah new.pdf 1.9 KB 20 February 2024 Wei Sheng Teo
